const state = {

}

const getters = {

}

const actions = {
	// initScreenAdaptation
	initScreenAdaptation({
		commit,
		dispatch,
		getters,
		state
	}) {
		uni.getSystemInfo({
			success: (res) => {
				// 可使用窗口高度，将px转换rpx

			}
		});
	}
}

const mutations = {
	phoneHeight(state, screenHeightRpx) {

	}
}

export default {
	state,
	mutations,
	actions,
	getters
}